<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it_IT">
<context>
    <name>ActivityWidget</name>
    <message>
        <location filename="../src/activitywidget.cpp" line="115"/>
        <source> via %1</source>
        <translation>via %1</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="124"/>
        <source>To:</source>
        <translation>A:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="127"/>
        <source>CC:</source>
        <translation>CC:</translation>
    </message>
    <message>
        <location filename="../src/activitywidget.cpp" line="144"/>
        <source>Public</source>
        <translation>Pubblico</translation>
    </message>
</context>
<context>
    <name>ActorWidget</name>
    <message>
        <location filename="../src/actorwidget.cpp" line="137"/>
        <source>stop following</source>
        <translation>smetti di seguire</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="138"/>
        <source>follow</source>
        <translation>segui</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="140"/>
        <source>stop minimising posts</source>
        <translation>non minimizzare più gli elementi</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="141"/>
        <source>auto-minimise posts</source>
        <translation>minimizza automaticamente gli elementi</translation>
    </message>
    <message>
        <location filename="../src/actorwidget.cpp" line="149"/>
        <source>Are you sure you want to stop following %1?</source>
        <translation>Sei sicuro di voler smettere di seguire %1?</translation>
    </message>
</context>
<context>
    <name>CollectionWidget</name>
    <message>
        <location filename="../src/collectionwidget.cpp" line="69"/>
        <source>Load older</source>
        <translation>Carica meno recenti</translation>
    </message>
</context>
<context>
    <name>EditProfileDialog</name>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="42"/>
        <source>&amp;Change picture</source>
        <translation type="unfinished">Ca&amp;mbia immagine</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="49"/>
        <source>Real name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="55"/>
        <source>Hometown</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="61"/>
        <source>Bio</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="138"/>
        <source>Select Image</source>
        <translation type="unfinished">Seleziona un&apos;immagine</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="139"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation type="unfinished">Files immagine (*.png *.jpg *.jpeg *.gif);;Tutti i files (*.*)</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="147"/>
        <source>Sorry!</source>
        <translation type="unfinished">Scusa!</translation>
    </message>
    <message>
        <location filename="../src/editprofiledialog.cpp" line="148"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation type="unfinished">Questo file non sembra essere un&apos;immagine.</translation>
    </message>
</context>
<context>
    <name>FileDownloader</name>
    <message>
        <location filename="../src/filedownloader.cpp" line="291"/>
        <source>Network error: </source>
        <translation>Errore di rete:</translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="298"/>
        <source>Network error: too many redirections!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="320"/>
        <source>Unable to download %1 (Error #%2).</source>
        <translation>Non riesco a scaricare %1 (Errore #%2).</translation>
    </message>
    <message>
        <location filename="../src/filedownloader.cpp" line="330"/>
        <source>Could not open file %1 for writing: </source>
        <translation>Non riesco ad aprire il file %1 in scrittura:</translation>
    </message>
</context>
<context>
    <name>FullObjectWidget</name>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="105"/>
        <source>delete</source>
        <translation>elimina</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="109"/>
        <source>edit</source>
        <translation>modifica</translation>
    </message>
    <message>
        <source>comment</source>
        <translation type="vanished">commenta</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="113"/>
        <source>comment</source>
        <comment>Button to comment on a post</comment>
        <translation type="unfinished">commenta</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="313"/>
        <source>[No description]</source>
        <translation>[Nessuna descrizione]</translation>
    </message>
    <message>
        <source>at %1</source>
        <translation type="vanished">in %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="349"/>
        <source>at %1</source>
        <comment>location of person</comment>
        <translation type="unfinished">in %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="351"/>
        <source>Profile last updated %1</source>
        <translation>Ultimo aggiornamento profilo %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="359"/>
        <source>updated %1</source>
        <translation>aggiornato %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="366"/>
        <source>at %1</source>
        <comment>time when post was published</comment>
        <translation type="unfinished">in %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>unlike</source>
        <translation>non mi piace</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="386"/>
        <source>like</source>
        <translation>mi piace</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="398"/>
        <source>share</source>
        <translation>condividi</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="423"/>
        <source>stop following</source>
        <translation>smetti di seguire</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="424"/>
        <source>follow</source>
        <translation>segui</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="545"/>
        <source>shared this.</source>
        <comment>Many persons shared</comment>
        <translation type="unfinished">condiviso questo elemento.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="547"/>
        <source>shared this.</source>
        <comment>One person shared</comment>
        <translation type="unfinished">condiviso questo elemento.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="627"/>
        <source>Show all replies</source>
        <translation>Mostra tutte le risposte</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="671"/>
        <source>post</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">messaggio</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="674"/>
        <source>note</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">nota</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="676"/>
        <source>comment</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">commenta</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="678"/>
        <source>image</source>
        <comment>Name of object type.</comment>
        <translation type="unfinished">immagine</translation>
    </message>
    <message>
        <source>stop following %1</source>
        <translation type="obsolete">smette di seguire %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="440"/>
        <source>follow %1</source>
        <translation>segue %1</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="510"/>
        <source>You like this.</source>
        <translation>Ti piace.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="512"/>
        <source>%1 likes this.</source>
        <translation>A %1 piace questo elemento.</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="514"/>
        <source>%1 like this.</source>
        <translation>A %1 piace questo elemento.</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="543"/>
        <source>and %Ln other person(s)</source>
        <translation>
            <numerusform>e %n un&apos;altra persona</numerusform>
            <numerusform>e %n altre persone</numerusform>
        </translation>
    </message>
    <message>
        <source>Are you sure you want to stop following %1?</source>
        <translation type="obsolete">Sei sicuro di voler smettere di seguire %1?</translation>
    </message>
    <message numerus="yes">
        <source>%Ln persons shared this.</source>
        <translation type="obsolete">
            <numerusform>one person shared this.</numerusform>
            <numerusform>%n persons shared this.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>shared this.</source>
        <translation type="obsolete">
            <numerusform>condiviso questo elemento.</numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/fullobjectwidget.cpp" line="550"/>
        <source>%Ln person(s) shared this.</source>
        <translation>
            <numerusform>%n persona ha condiviso questo elemento.</numerusform>
            <numerusform>%n persone hanno condiviso questo elemento.</numerusform>
        </translation>
    </message>
    <message>
        <source>Show all %1 replies</source>
        <translation type="obsolete">Mostra tutte le %1 risposte</translation>
    </message>
    <message>
        <source>post</source>
        <translation type="vanished">messaggio</translation>
    </message>
    <message>
        <source>note</source>
        <translation type="vanished">nota</translation>
    </message>
    <message>
        <source>image</source>
        <translation type="vanished">immagine</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="699"/>
        <source>Are you sure you want to delete this %1?</source>
        <translation>Sei sicure di volere eliminare questo %1?</translation>
    </message>
    <message>
        <location filename="../src/fullobjectwidget.cpp" line="719"/>
        <source>Share this %1 by %2?</source>
        <translation>Condividi questo %1 via %2?</translation>
    </message>
    <message>
        <source>Are you sure you want to stop following</source>
        <translation type="obsolete">Sei sicuro di voler smettere di seguire</translation>
    </message>
</context>
<context>
    <name>MessageEdit</name>
    <message>
        <location filename="../src/messageedit.cpp" line="192"/>
        <source>Spelling suggestions...</source>
        <translation>Suggerimenti ortografici...</translation>
    </message>
</context>
<context>
    <name>MessageRecipients</name>
    <message>
        <location filename="../src/messagerecipients.cpp" line="52"/>
        <source>-</source>
        <translation>-</translation>
    </message>
</context>
<context>
    <name>MessageWindow</name>
    <message>
        <source>[markup]</source>
        <translation type="obsolete">[markup]</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="91"/>
        <source>To:</source>
        <translation>A:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="92"/>
        <source>Cc:</source>
        <translation>Cc:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="102"/>
        <source>&amp;Remove picture</source>
        <translation>&amp;Rimuovi immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="106"/>
        <source>+ &amp;To</source>
        <translation>+ &amp;A</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="109"/>
        <source>+ &amp;Cc</source>
        <translation>+ &amp;Cc</translation>
    </message>
    <message>
        <source>Picture title (optional)</source>
        <translation type="obsolete">Titolo immagine (opzionale)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="71"/>
        <source>Use Markdown</source>
        <translation>Usa Markdown</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="76"/>
        <source>[help]</source>
        <translation>[aiuto]</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="127"/>
        <source>Title (optional)</source>
        <translation>Titolo (opzionale)</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation type="obsolete">Cancella</translation>
    </message>
    <message>
        <source>Preview</source>
        <translation type="obsolete">Anteprima</translation>
    </message>
    <message>
        <source>Send message</source>
        <translation type="obsolete">Invia messaggio</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="245"/>
        <source>Select recipient (To)</source>
        <translation>Seleziona destinatario (A)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="251"/>
        <source>Select recipient (Cc)</source>
        <translation>Seleziona destinatario (Cc)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a note</source>
        <translation>Pubblica una nota</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="305"/>
        <source>Post a reply</source>
        <translation>Pubblica una risposta</translation>
    </message>
    <message>
        <source>Mentions:</source>
        <translation type="obsolete">Menzioni:</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="168"/>
        <source>Ca&amp;ncel</source>
        <translation>A&amp;nnulla</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="171"/>
        <source>&amp;Preview</source>
        <translation>Ante&amp;prima</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="174"/>
        <source>&amp;Send message</source>
        <translation>Invia me&amp;ssaggio</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send comment</source>
        <translation>Invia &amp;commento</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="306"/>
        <source>&amp;Send post</source>
        <translation>Invia po&amp;st</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="352"/>
        <source>Edit object</source>
        <translation>Modifica oggetto</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="355"/>
        <source>Edit post</source>
        <translation>Modifica post</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="357"/>
        <source>Edit comment</source>
        <translation>Modifica commento</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="359"/>
        <source>Edit image post</source>
        <translation>Modifica post immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="361"/>
        <source>&amp;Update object</source>
        <translation>Aggiorna &amp;oggetto</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="364"/>
        <source>&amp;Update post</source>
        <translation>Aggiorna p&amp;ost</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="366"/>
        <source>&amp;Update comment</source>
        <translation>Aggiorna c&amp;ommento</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="368"/>
        <source>&amp;Update image post</source>
        <translation>Aggiorna p&amp;ost immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="451"/>
        <source>Select Image</source>
        <translation>Seleziona un&apos;immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="452"/>
        <source>Image files (*.png *.jpg *.jpeg *.gif);;All files (*.*)</source>
        <translation>Files immagine (*.png *.jpg *.jpeg *.gif);;Tutti i files (*.*)</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="484"/>
        <source>Sorry!</source>
        <translation>Scusa!</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="485"/>
        <source>That file didn&apos;t appear to be an image.</source>
        <translation>Questo file non sembra essere un&apos;immagine.</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="493"/>
        <source>&amp;Add picture</source>
        <translation>A&amp;ggiungi immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="501"/>
        <source>&amp;Change picture</source>
        <translation>Ca&amp;mbia immagine</translation>
    </message>
    <message>
        <location filename="../src/messagewindow.cpp" line="518"/>
        <source>Characters: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OAuthFirstPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="44"/>
        <source>Welcome to Pumpa!</source>
        <translation>Benvenuti su Pumpa!</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="49"/>
        <source>&lt;p&gt;In order to use pump.io you need to first register an account with a pump.io server. If you haven&apos;t done this yet you can do it now by trying out one of the existing public servers: &lt;br /&gt;&lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;When you are done enter your new pump.io account id below in the form of &lt;b&gt;username@servername&lt;/b&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Per utilizzare pump.io devi registrare un account su un server pump.io. Se non ne hai ancora uno, puoi ottenerlo visitando uno dei server pubblici esistenti: &lt;br /&gt;&lt;a href=&quot;http://pump.io/tryit.html&quot;&gt;http://pump.io/tryit.html&lt;/a&gt;.&lt;/p&gt;
&lt;p&gt;Quando hai fatto, inserisci il tuo id dell&apos;account pump.io, scritto come &lt;b&gt;nomeutente@server&lt;/b&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="68"/>
        <source>&lt;b&gt;Your pump.io account id:&lt;/b&gt;</source>
        <translation>&lt;b&gt;L&apos;id del tuo account pump.io&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="75"/>
        <source>Use secure connection (recommended)</source>
        <translation>Usa connessione sicura (raccomandato)</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="85"/>
        <source>Next</source>
        <translation>Avanti</translation>
    </message>
</context>
<context>
    <name>OAuthSecondPage</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="130"/>
        <source>Authorise Pumpa</source>
        <translation>Autorizza Pumpa</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="135"/>
        <source>In order for Pumpa to be able to read and post new messages to your pump.io account you need to grant Pumpa access via the web page. Pumpa will open the web page for you - just follow the instructions and copy &amp;amp; paste the &lt;b&gt;verifier&lt;/b&gt; text string back into the field below. (The token should be automatically pre-filled.)</source>
        <translation>Per far si che Pumpa sia in grado di leggere e postare nuovi messaggi sul tuo account pump.io, devi autorizzare Pumpa attraverso una pagina web. Pumpa aprirà questa pagina per te - segui le istruzioni e copia &amp;amp; incolla il codice di &lt;b&gt;verifica&lt;/b&gt; (verifier), nel campo qui sotto (il Token dovrebbe essere automaticamente precompilato)</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="145"/>
        <source>Token:</source>
        <translation>Token:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="151"/>
        <source>Verifier:</source>
        <translation>Verifier:</translation>
    </message>
</context>
<context>
    <name>OAuthWizard</name>
    <message>
        <location filename="../src/oauthwizard.cpp" line="226"/>
        <source>Registering client ...</source>
        <translation>Registrazione del client ...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="257"/>
        <source>Network error: </source>
        <translation>Errore di rete:</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="269"/>
        <source>Registered client to [%1] successfully.</source>
        <translation>Client registrato in [%1] correttamente.</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="278"/>
        <source>Authorising user ...</source>
        <translation>Autorizzando l&apos;utente ...</translation>
    </message>
    <message>
        <location filename="../src/oauthwizard.cpp" line="302"/>
        <source>Network or authentication error!</source>
        <translation>Errore di rete o di autenticazione!</translation>
    </message>
</context>
<context>
    <name>ObjectWidget</name>
    <message>
        <location filename="../src/objectwidget.cpp" line="178"/>
        <source>Re: </source>
        <translation>R:</translation>
    </message>
    <message>
        <location filename="../src/objectwidget.cpp" line="179"/>
        <source>show context</source>
        <translation>mostra contesto</translation>
    </message>
</context>
<context>
    <name>PumpApp</name>
    <message>
        <location filename="../src/pumpapp.cpp" line="160"/>
        <source>&amp;Inbox</source>
        <translation>Messagg&amp;i ricevuti</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="161"/>
        <source>&amp;Mentions</source>
        <translation>&amp;Menzioni</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="162"/>
        <source>&amp;Direct</source>
        <translation>&amp;Diretti</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="163"/>
        <source>Mean&amp;while</source>
        <translation>&amp;Nel frattempo</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg</source>
        <translation type="obsolete">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1154"/>
        <source>Fi&amp;rehose</source>
        <translation>Fi&amp;rehose</translation>
    </message>
    <message>
        <source>You have new messages.</source>
        <translation type="obsolete">Hai ricevuto nuovi messaggi.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="579"/>
        <source>Error: </source>
        <translation>Errore:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>%1 &amp;Window</source>
        <translation>%1 &amp;Finestra</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Hide</source>
        <translation>Nascondi</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="638"/>
        <source>Show</source>
        <translation>Mostra</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="653"/>
        <source>E&amp;xit</source>
        <translation>E&amp;sci</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="654"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="657"/>
        <source>Preferences</source>
        <translation>Preferenze</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="660"/>
        <source>&amp;Reload timeline</source>
        <translation>&amp;Ricarica timeline</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="661"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="665"/>
        <source>Load older in timeline</source>
        <translation>Carica elementi più vecchi nella timeline</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="666"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="669"/>
        <source>F&amp;ollow an account</source>
        <translation>Segui un&apos;acc&amp;ount</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="670"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="676"/>
        <source>&amp;About</source>
        <translation>A p&amp;roposito</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="679"/>
        <source>About &amp;Qt</source>
        <translation>A proposito di &amp;Qt</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="685"/>
        <source>New &amp;Note</source>
        <translation>&amp;Nuova Nota</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="686"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="690"/>
        <source>Ctrl+D</source>
        <translation>Ctrl+D</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="314"/>
        <location filename="../src/pumpapp.cpp" line="702"/>
        <source>Followers</source>
        <translation>Followers</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="250"/>
        <source>SSL Error: </source>
        <translation>Errore SSL: </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="253"/>
        <source>
%1 is unable to verify the identity of the server. This error could mean that someone is trying to impersonate the server, or that the server&apos;s administrator has made an error.
</source>
        <translation>
%1 non è in grado di verificare l&apos;identità del server. Questo errore può significare che qualcuno sta provando a sostituire l&apos;identità del server, o che l&apos;amministratore del server ha commesso qualche errore.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="261"/>
        <source>SSL Server certificate.
</source>
        <translation>Certificato Server SSL.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="262"/>
        <source>Issued to: </source>
        <translation>Rilasciato a:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="263"/>
        <source>Issued by: </source>
        <translation>Rilasciato da:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="264"/>
        <source>Effective: </source>
        <translation>Effettivo:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="265"/>
        <source>Expires: </source>
        <translation>Scade:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="266"/>
        <source>MD5 digest: </source>
        <translation>Digest MD5:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="273"/>
        <source>&lt;b&gt;Untrusted SSL connection!&lt;/b&gt;</source>
        <translation>&lt;b&gt;Connessione SSL non sicura!&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="831"/>
        <source>Public</source>
        <translation>Pubblico</translation>
    </message>
    <message>
        <source>You have %1 new notifications.</source>
        <translation type="obsolete">Hai %1 nuove notifiche.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="504"/>
        <source>%1 commented: </source>
        <translation>%1 ha commentato: </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="506"/>
        <source>%1 wrote: </source>
        <translation>%1 ha scritto: </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="682"/>
        <source>Report &amp;bug online</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="695"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="699"/>
        <source>Firehose</source>
        <translation>Firehose</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="705"/>
        <source>Following</source>
        <translation>Following</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="708"/>
        <source>Favorites</source>
        <translation>Preferiti</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="712"/>
        <source>Activities</source>
        <translation>Attività</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="723"/>
        <source>&amp;Pumpa</source>
        <translation>&amp;Pumpa</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="736"/>
        <source>&amp;Tabs</source>
        <translation>&amp;Tabs</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="745"/>
        <source>&amp;Help</source>
        <translation>&amp;Aiuto</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="777"/>
        <source>&lt;p&gt;Pumpa is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.&lt;/p&gt;&lt;p&gt;Pumpa is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/p&gt;&lt;p&gt;You should have received a copy of the GNU General Public License along with Pumpa.  If not, see &lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;http://www.gnu.org/licenses/&lt;/a&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Pumpa è free software: puoi redistribuirlo e/o modificarlo nei termini della licenza GNU General Public License come pubblicato dalla Free Software Foundation, nella versione 3 della licenza o (a tua scelta) una versione successiva.&lt;/p&gt;&lt;p&gt;Pumpa è distribuito nella speranza che ti sia utile, ma SENZA NESSUNA GARANZIA; senza nessuna implicita garanzia di COMMERCIABILITA&apos; o di ADEGUATEZZA PER UN PARTICOLARE SCOPO.  Vedere la GNU General Public License per più dettagli.&lt;/p&gt;&lt;p&gt;Dovresti aver ricevuto una copia della licenza GNU GPL con Pumpa.  In caso contrario, visita &lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;http://www.gnu.org/licenses/&lt;/a&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="790"/>
        <source>&lt;p&gt;The &lt;a href=&quot;https://github.com/kypeli/kQOAuth&quot;&gt;kQOAuth library&lt;/a&gt; is copyrighted by &lt;a href=&quot;http://www.johanpaul.com/&quot;&gt;Johan Paul&lt;/a&gt; and licensed under LGPL 2.1.&lt;/p&gt;&lt;p&gt;The &lt;a href=&quot;https://github.com/vmg/sundown&quot;&gt;sundown Markdown library&lt;/a&gt; is copyrighted by Natacha Port&amp;eacute;, Vicent Marti and others, and &lt;a href=&quot;https://github.com/vmg/sundown#license&quot;&gt;permissively licensed&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;The Pumpa logo was &lt;a href=&quot;http://opengameart.org/content/fruit-and-veggie-inventory&quot;&gt;created by Joshua Taylor&lt;/a&gt; for the &lt;a href=&quot;http://lpc.opengameart.org/&quot;&gt;Liberated Pixel Cup&lt;/a&gt;.The logo is copyrighted by the artist and is dual licensed under the CC-BY-SA 3.0 license and the GNU GPL 3.0.</source>
        <translation>&lt;p&gt;La &lt;a href=&quot;https://github.com/kypeli/kQOAuth&quot;&gt;libreria kQOAuth&lt;/a&gt; è proprietà di &lt;a href=&quot;http://www.johanpaul.com/&quot;&gt;Johan Paul&lt;/a&gt; ed è licenziata come LGPL 2.1.&lt;/p&gt;&lt;p&gt;La &lt;a href=&quot;https://github.com/vmg/sundown&quot;&gt;libreria sundown Markdown &lt;/a&gt; è proprietà di Natacha Port&amp;eacute;, Vicent Marti e altri, e &lt;a href=&quot;https://github.com/vmg/sundown#license&quot;&gt;resa disponibile con licenza permissiva&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;Il logo di Pumpa è stato &lt;a href=&quot;http://opengameart.org/content/fruit-and-veggie-inventory&quot;&gt;creato da Joshua Taylor&lt;/a&gt; per la &lt;a href=&quot;http://lpc.opengameart.org/&quot;&gt;Liberated Pixel Cup&lt;/a&gt;.Il logo è proprietà dell&apos;artista ed è doppiamente licenziato come CC-BY-SA 3.0 e GNU GPL 3.0.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="806"/>
        <source>Copyright &amp;copy; 2013-2015 Mats Sj&amp;ouml;berg</source>
        <translation type="unfinished">Copyright &amp;copy; 2014 Mats Sj&amp;ouml;berg {2013-2015 ?}</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2014 Mats Sj&amp;ouml;berg</source>
        <translation type="obsolete">Copyright &amp;copy; 2014 Mats Sj&amp;ouml;berg</translation>
    </message>
    <message>
        <source>Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg.&lt;/p&gt;</source>
        <translation type="obsolete">Copyright &amp;copy; 2013 Mats Sj&amp;ouml;berg.&lt;/p&gt;</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/pumpapp.cpp" line="494"/>
        <source>You have %Ln new notification(s).</source>
        <translation type="unfinished">
            <numerusform></numerusform>
            <numerusform></numerusform>
        </translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="673"/>
        <source>Your &amp;profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="694"/>
        <source>Close tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="809"/>
        <source>&lt;p&gt;Report bugs and feature requests at &lt;a href=&quot;%5&quot;&gt;%5&lt;/a&gt;.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Riporta problemi e richieste di funzionalità su &lt;a href=&quot;%5&quot;&gt;%5&lt;/a&gt;.&lt;/p&gt;</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="813"/>
        <source>A simple Qt-based pump.io client.</source>
        <translation>Un semplice client pump.io basato su Qt.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="817"/>
        <source>About %1</source>
        <translation>A proposito di %1</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="934"/>
        <source>Site not configured yet!</source>
        <translation>Sito non ancora configurato!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="984"/>
        <source>Follow pump.io user</source>
        <translation>Segui un utente pump.io</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="985"/>
        <source>Enter webfinger ID of person to follow: </source>
        <translation>Inserisci il webfinger ID della persona che vuoi seguire:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="995"/>
        <source>Sorry, that doesn&apos;t even look like a webfinger ID!</source>
        <translation>Scusa, questo non sembra un webfinger ID!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1000"/>
        <source>Sorry, you are already following that person!</source>
        <translation>Scusa, stai già seguendo questa persona!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1098"/>
        <source>Invalid user: </source>
        <translation>Utente non valido:</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1105"/>
        <source>Invalid user (cannot check site): </source>
        <translation>Utente non valido (non riesco a verificare il sito):</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1130"/>
        <source>&amp;Context</source>
        <translation>&amp;Contesto</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1163"/>
        <source>&amp;Followers</source>
        <translation>Follo&amp;wers</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1172"/>
        <source>F&amp;ollowing</source>
        <translation>F&amp;ollowing</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1181"/>
        <source>F&amp;avorites</source>
        <translation>Pre&amp;feriti</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1190"/>
        <source>A&amp;ctivities</source>
        <translation>Attiv&amp;ità</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1528"/>
        <source>Loading ...</source>
        <translation>Caricamento ...</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1590"/>
        <source>Ready!</source>
        <translation>Pronto!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1608"/>
        <source>Unable to post message!</source>
        <translation>Non riesco a postare il messaggio!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1612"/>
        <source>Unable to upload image!</source>
        <translation>Impossibile caricare l&apos;immagine!</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1616"/>
        <source>Network or authorisation error [%1/%2] %3.</source>
        <translation>Errore di rete o di autorizzazione [%1/%2] %3.</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1655"/>
        <source>Successfully followed </source>
        <translation>Following riuscito</translation>
    </message>
    <message>
        <location filename="../src/pumpapp.cpp" line="1656"/>
        <source>Successfully unfollowed </source>
        <translation>Smesso di seguire correttamente </translation>
    </message>
</context>
<context>
    <name>PumpaSettingsDialog</name>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="34"/>
        <source>Account</source>
        <translation>Account</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="37"/>
        <source>Not logged in currently.</source>
        <translation>Attualmente disconnesso.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="40"/>
        <source>Change account</source>
        <translation>Cambia account</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="45"/>
        <source>Clicking &quot;Change account&quot; will run the authentication setup again for a new pump.io account. This will remove the current login credentials since Pumpa only supports one account at a time.</source>
        <translation>Cliccando &quot;Cambia account&quot; partirà una nuova procedura di autenticazione per un nuovo account pump.io. Questo rimuovera le credenziali di accesso correnti, visto che attualmente Pumpa supporta solo un account per volta.</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="56"/>
        <source>Interface</source>
        <translation>Interfaccia</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="63"/>
        <source>Update interval (in minutes):</source>
        <translation>Intervallo di aggiornamento (in minuti):</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="68"/>
        <source>Public</source>
        <translation>Pubblico</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="69"/>
        <source>Followers</source>
        <translation>Followers</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="73"/>
        <source>Default &quot;To&quot;:</source>
        <translation>&quot;A&quot; predefiniti:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="77"/>
        <source>Default &quot;CC&quot;:</source>
        <translation>&quot;CC&quot; predefiniti:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="79"/>
        <source>Use icon in system tray</source>
        <translation>Usa l&apos;icona nell&apos;area di notifica</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="82"/>
        <source>Show message character count</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="88"/>
        <source>Notifications</source>
        <translation>Notifiche</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="92"/>
        <source>Never</source>
        <translation>Mai</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="93"/>
        <source>Direct only</source>
        <translation>Solo messaggi diretti</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="94"/>
        <source>Direct or mention</source>
        <translation>Messaggi diretti e menzioni</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="95"/>
        <source>Direct, mention or inbox</source>
        <translation>Messaggi diretti, menzioni e messaggi in arrivo</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="96"/>
        <source>Anything</source>
        <translation>Tutto</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="100"/>
        <source>Highlight tray icon on:</source>
        <translation>Evidenzia l&apos;icona nella barra delle notifiche se:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="104"/>
        <source>Popup notification on:</source>
        <translation>Notifiche popup se:</translation>
    </message>
    <message>
        <location filename="../src/pumpasettingsdialog.cpp" line="163"/>
        <source>Currently logged in as %1.</source>
        <translation>Attualmente loggato come %1.</translation>
    </message>
</context>
<context>
    <name>QASObject</name>
    <message>
        <location filename="../src/qasobject.cpp" line="320"/>
        <source>Deleted %1</source>
        <translation>Eliminato %1</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../src/util.cpp" line="160"/>
        <source>a few seconds ago</source>
        <translation>pochi secondi fa</translation>
    </message>
    <message>
        <location filename="../src/util.cpp" line="162"/>
        <source>one minute ago</source>
        <translation>un minuto fa</translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="164"/>
        <source>%n minutes ago</source>
        <translation>
            <numerusform>%n minuti fa</numerusform>
            <numerusform>%n minuti fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="166"/>
        <source>one hour ago</source>
        <translation>
            <numerusform>un&apos;ora fa</numerusform>
            <numerusform>%n ore fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="168"/>
        <source>%n hours ago</source>
        <translation>
            <numerusform>%n ore fa</numerusform>
            <numerusform>%n ore fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="171"/>
        <source>one day ago</source>
        <translation>
            <numerusform>un giorno fa</numerusform>
            <numerusform>%n giorni fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="173"/>
        <source>%n days ago</source>
        <translation>
            <numerusform>%n giorni fa</numerusform>
            <numerusform>%n giorni fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="175"/>
        <source>one week ago</source>
        <translation>
            <numerusform>una settimana fa</numerusform>
            <numerusform>%n settimane fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="177"/>
        <source>%n weeks ago</source>
        <translation>
            <numerusform>%n settimane fa</numerusform>
            <numerusform>%n settimane fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="179"/>
        <source>one month ago</source>
        <translation>
            <numerusform>un mese fa</numerusform>
            <numerusform>%n mesi fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="181"/>
        <source>%n months ago</source>
        <translation>
            <numerusform>%n mesi fa</numerusform>
            <numerusform>%n mesi fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="183"/>
        <source>one year ago</source>
        <translation>
            <numerusform>un anno fa</numerusform>
            <numerusform>%n anni fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <location filename="../src/util.cpp" line="185"/>
        <source>%n years ago</source>
        <translation>
            <numerusform>%n anni fa</numerusform>
            <numerusform>%n anni fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>%n minute(s) ago</source>
        <translation type="obsolete">
            <numerusform>%n minuto fa</numerusform>
            <numerusform>%n minuti fa</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>%n hour(s) ago</source>
        <translation type="obsolete">
            <numerusform>%n ora fa</numerusform>
            <numerusform>%n ore fa</numerusform>
        </translation>
    </message>
</context>
</TS>
